Bug 234135 - fedora-logo is absent on the top side of the cube
fedora-logo is absent on the top side of the cube
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2007-03-27 07:14 EDT by Mykola Ulianytskyi
Modified: 2008-01-15 09:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 09:39:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
$ gconftool-2 --dump /apps/compiz > compiz.xml (192.17 KB, text/xml)
2007-03-29 03:42 EDT, Mykola Ulianytskyi
no flags Details

  None (edit)
Description Mykola Ulianytskyi 2007-03-27 07:14:10 EDT
Description of problem:
fedora-logo is absent on the top side of the cube

Version-Release number of selected component (if applicable):

- Disable composite-cube-logo.patch
Comment 1 Kristian Høgsberg 2007-03-28 17:35:04 EDT
Do you have the png plugin in the plugin list?
Comment 2 Mykola Ulianytskyi 2007-03-29 03:42:36 EDT
Created attachment 151182 [details]
$ gconftool-2 --dump /apps/compiz > compiz.xml
Comment 3 Mykola Ulianytskyi 2007-03-29 03:43:32 EDT
All settings are default.
Comment 4 Kristian Høgsberg 2007-08-15 18:38:04 EDT
The png pluging is not in the list.  It started out built-in, but then became a
plugin and for a while the fedora configuration did have it in the plugin list.
 Todays rawhide should work, though you may need the following workaround:

  gconftool-2 --unset /apps/compiz/general/allscreens/options/active_plugins

to reset the plugin list to the default.
Comment 5 Matěj Cepl 2007-12-10 04:22:18 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Matěj Cepl 2008-01-15 09:39:24 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.